[linux-dvb] [PATCH] Convert GP8PSK module to use S2API

Alan Nisota alannisota at gmail.com
Tue Dec 16 15:20:30 CET 2008


Alan Nisota wrote:
> This patch converts the gp8psk module to use the S2API.
> It pretends to be  DVB-S2 capable in order to allow the various 
> supported modulations (8PSK, QPSK-Turbo, etc), and keep software 
> compatibility with the S2API patches for Mythtv and VDR.
>
> Signed-off by: Alan Nisota <alannisota at gmail.com>
>
Is there anything I need to do to get this committed?  There are many 
folks using this hardware, who would love to not need to patch their 
kernel to use it.



More information about the linux-dvb mailing list